:root{
--accent: #EF7F1A;
--yellow: #FFCC5E;
--red: #c63231;
--green: #28BA5A;
--gray: #464c58;
--lightgrey: #FAFAFC;
--text: #0E0E0E;
--time: .2s ease;
--bdrs: 12px;
--lineheight: 1.2;
--userfont: roboto-c, sans-serif;
--border: 1px solid #D9D9D9;
--bxsh: 0px 0px 7px 0px rgba( 34, 60, 80, .2 );
--regular-text: 18px

}


@font-face{
src:url("../fonts/RobotoCondensed-Regular.ttf") format("truetype");
font-family:"roboto-c";
font-weight:400;
font-style:normal

}


@font-face{
src:url("../fonts/RobotoCondensed-Medium.ttf") format("truetype");
font-family:"roboto-c";
font-weight:500;
font-style:normal

}


@font-face{
src:url("../fonts/RobotoCondensed-Bold.ttf") format("truetype");
font-family:"roboto-c";
font-weight:700;
font-style:normal

}

::placeholder{
color:#666

}

::selection{
background-color:var(--lightgrey)

}

input,textarea{
outline:none

}

input:focus:required:invalid,textarea:focus:required:invalid{
border-color:var(--accent)

}

input:required:valid,textarea:required:valid{
border-color:var(--accent)

}

body.body{
font-family:var(--userfont);
font-size:var(--regular-text);
line-height:var(--lineheight);
color:var(--text);
width:100%;
min-width:320px;
position:relative;
overflow-x:hidden;
padding-top:120px

}

*{
box-sizing:border-box

}

.h2{
font-size:34px;
font-weight:700;
text-align:center;
margin:0 0 48px

}

.h3{
font-size:26px;
font-weight:700;
text-align:center;
margin:0 0 24px

}

.h5{
font-size:22px;
margin:0

}

.h6{
font-size:20px;
margin:0 0 8px

}

a{
text-decoration:none;
color:var(--text);
font-weight:700;
transition:var(--time)

}

p{
margin:0

}

.ul{
list-style-type:none;
padding:0;
margin:32px 0;
display:flex;
flex-direction:column;
gap:25px

}

.ul li{
position:relative;
padding-left:25px;
font-size:18px

}

.ul li::before{
content:"";
position:absolute;
left:0;
top:5px;
width:12px;
height:12px;
border-radius:100%;
background:var(--accent)

}

.ul.list li{
padding-left:40px

}

.ul.list li::before{
top:-2px;
width:24px;
height:24px;
background:url("../images/dot.svg") center no-repeat

}

section{
margin:120px 0

}

section .button-block{
display:flex;
justify-content:center;
margin-top:50px

}

section .button-block .button{
min-width:250px

}

.main-container{
max-width:1200px;
margin:0 auto

}

.img-responsive{
max-width:100%;
height:auto;
display:block

}

.button{
padding:13px 20px;
display:inline-block;
text-align:center;
color:#fff;
font-size:20px;
font-weight:500;
background:var(--accent);
border:2px solid var(--accent)

}

.button.red{
background:var(--accent);
border:2px solid var(--accent);

}

.button.red a{
color: #FFF;
}

.button.white{
background:#fff;
color:#000

}

.button.white:hover{
background:#676767;
color:#fff

}

.button:hover{
background:rgba(239,127,26,.2);
color:var(--text)

}

.stop-scrolling{
overflow:hidden

}

.header{
position:fixed;
top:0;
z-index:1;
width:100%;
background:#fff;
border-bottom:1px solid #e1e1e1;
padding-top: 10px;
/*padding: 10px 0 15px;*/
}

.header-content{
display:grid;
/*grid-template-columns:115px auto;*/
gap:80px

}

.head-block{
display:flex;
justify-content:space-between

}

.head-block .logo-block .logo{
display:flex;
align-items:center

}

.mobile-menu-button{
display:none

}

.mobile-menu-button .burger{
display:flex;
justify-content:center;
align-items:center;
background:var(--accent);
border:none;
padding:0;
width:40px;
height:40px;
border-radius:3px;
outline:none;
cursor:pointer

}

.header-contacts{
    display: flex;
    align-items: center;
    padding: 16px 0;
    justify-content: flex-end;
}

.city-choose{
display:flex;
align-items:center;
gap:5px

}

.city-choose span{
font-size:16px

}

.city-choose select{
pointer-events: none;
border:none;
outline:none;
appearance:none;
width:auto;
font-size:16px;
font-weight:700;
cursor:pointer;
padding-right:18px;
/* background:url("../images/down-arrow.svg") right no-repeat; */
transition:var(--time)

}

.city-choose select:hover{
color:var(--accent)

}

.contacts-block{
display:flex;
gap:20px

}

.contact-button-phone {
display:none;
}

.contact-button{
    font-size: 16px;
    display: flex;
    align-items: center;
    gap: 8px;
    margin: 0 30px;
}

.contact-button:hover{
color:var(--accent)

}

.header-button{
display:flex;
justify-content:center;
align-items:center;
height:40px;
padding:0 40px;
background:var(--accent);
border:2px solid var(--accent);
font-size:14px;
color: #FFFFFF;	
}

.header-button:hover{
border:2px solid var(--yellow)

}

.menu-wrp .menu-button-close{
display:none

}

.menu-wrp .button-block{
display:none

}

.acf-nav-menu .menu{
display:flex;
justify-content:flex-start;
align-items:center;
gap:40px;
padding:0;
margin:0;
height:48px;
border-top:1px solid #e1e1e1;
list-style-type:none

}

.acf-nav-menu .menu .menu-item{
position:relative;
height:100%;
display:flex;
align-items:center

}

.acf-nav-menu .menu .menu-item.menu-item-has-children:hover .sub-menu{
opacity:1;
visibility:visible

}

.acf-nav-menu .menu .menu-item a{
height:100%;
display:flex;
align-items:center;
font-size:16px

}

.acf-nav-menu .menu .menu-item a:hover{
color:var(--accent)

}

.acf-nav-menu .menu .sub-menu{
position:absolute;
top:47px;
opacity:0;
visibility:hidden;
list-style-type:none;
background:var(--gray);
padding:10px;
z-index:1;
transition:var(--time)

}

.acf-nav-menu .menu .sub-menu .menu-item a{
color:#fff;
padding:10px 15px;
font-size:16px;
font-weight:500;
width:100%

}

.acf-nav-menu .menu .sub-menu .menu-item a:hover{
color:var(--accent)

}

.nav-error{
position:absolute;
bottom:-31.5px;
background:var(--yellow);
padding:5px;
margin:0;
font-weight:700

}

.footer{
margin:40px 0 0 0;
border-top:1px solid #e1e1e1

}

.footer-content{
display:flex;
justify-content:space-between;
padding:30px 0

}

.private-text{
font-size:14px;
margin:10px 0 0 0

}

.footer-content .acf-nav-menu .menu{
border:none;
display:block;
columns:2;
margin:0;
padding:0;
height:auto

}

.footer-content .acf-nav-menu .menu .menu-item{
padding:4px 0

}

.footer-content .acf-nav-menu .menu .menu-item a{
font-weight:400

}

.footer-content .acf-nav-menu .menu .menu-item.menu-item-has-children .sub-menu{
display:none

}

.footer-content .acf-nav-menu .menu .menu-item.menu-item-has-children:hover .sub-menu{
display:none

}

.footer-contacts{
display:flex;
flex-direction:column;
gap:10px

}

.footer-contacts .footer-contact-item{
display:flex;
align-items:start;
gap:5px

}

.footer-contacts .footer-contact-item img{
margin-top:2px

}

.footer-contacts .footer-contact-item p{
margin:0;
font-size:14px

}

.footer-social{
display:flex;
justify-content:center;
gap:10px;
margin:15px 0 0 0

}

.footer-social .social-icon{
display:flex;
justify-content:center;
align-items:center;
background:var(--accent);
width:25px;
height:25px;
border-radius:100%

}

.footer-social .social-icon img{
width:15px;
height:15px

}

.footer-social .social-icon:hover{
background:var(--yellow)

}

.main-section{
display:flex;
margin:0

}

.main-content .open-form-button {
	display: none;
}

.main-section .main-content{
width:40%;
padding:72px 52px;
display:flex;
flex-direction:column;
gap:20px;
background:var(--gray);
color:#fff

}

.main-section .main-content .text{
display:flex;
flex-direction:column;
gap:16px

}

.main-section .main-content .text p{
font-size:26px;
font-weight:500

}

.main-section .main-content .buttons{
display:flex;
flex-direction:column;
gap:16px

}

.main-section .main-content .buttons .button:hover{
color:#fff

}

.main-section .main-image{
width:60%

}

.h1{
margin:0;
font-size:56px;
font-weight:700

}

.social-networks{
/* display:flex; */
display: none;
justify-content:center;
gap:16px

}

.social-networks .social-icon{
display:flex;
align-items:center;
justify-content:center;
width:45px;
height:45px;
background:var(--accent);
border-radius:100%

}

.social-networks .social-icon img{
max-width:30px;
height:auto

}

.advantages-section{
display:grid;
grid-template-columns:repeat(6, 1fr);
grid-gap:50px;
grid-template-areas:"one one  two  two  tree tree" ".   four four five five .   "

}

.advantages-section .advantages-item{
display:grid;
justify-content:center

}

.advantages-section .advantages-item:nth-child(1){
grid-area:one

}

.advantages-section .advantages-item:nth-child(2){
grid-area:two

}

.advantages-section .advantages-item:nth-child(3){
grid-area:tree

}

.advantages-section .advantages-item:nth-child(4){
grid-area:four

}

.advantages-section .advantages-item:nth-child(5){
grid-area:five

}

.advantages-section .advantages-item.icon-text{
grid-template-columns:auto;
grid-gap:0 10px;
grid-template-areas:"icon-num icon-info" ". item-text"

}

.advantages-section .advantages-item.icon-text .icon-num{
grid-area:icon-num;
color:var(--accent);
font-size:48px;
font-weight:700

}

.advantages-section .advantages-item.icon-text .icon-info{
grid-area:icon-info;
font-size:48px

}

.advantages-section .advantages-item.icon-text .item-text{
grid-area:item-text

}

.advantages-section .advantages-item.icon-text span{
grid-column:1/-1;
margin-top:10px;
font-size:12px;
text-align:center

}

.advantages-section .advantages-item.icon{
grid-template-columns:auto auto;
grid-gap:16px;
align-items:center

}

.advantages-section .advantages-item .item-text{
font-size:22px;
font-weight:700

}

.pluses-section .pluses-content{
display:grid;
grid-template-columns:repeat(2, 1fr);
grid-gap:24px;
align-items:center

}

.pluses-section .pluses-content .right-side,.pluses-section .pluses-content .left-side{
align-self:stretch;
display:flex;
flex-direction:column;
justify-content:space-between

}

.pluses-section .pluses-content .right-side .button-block,.pluses-section .pluses-content .left-side .button-block{
margin-top:20px

}

.pluses-section .pluses-content .pluses-text{
padding:0;
margin:0;
list-style-type:none;
display:flex;
flex-direction:column;
gap:24px

}

.pluses-section .pluses-content .pluses-text li{
display:grid;
grid-template-columns:24px auto;
grid-gap:16px;
line-height:1.4

}

.pluses-section .pluses-content .pluses-text li p{
font-weight:500;
margin-bottom:8px

}

.pluses-section .pluses-content .pluses-text li p.text-info{
font-weight:400;
margin:0

}

.pluses-section .pluses-content .pluses-text li p a{
text-decoration:underline

}

.pluses-section .pluses-content .pluses-text li p a:hover{
text-decoration:none

}

.pluses-section .pluses-content .image{
display:flex;
justify-content:flex-end

}

.variants-section .variants{
display:grid;
grid-template-columns:repeat(3, 1fr);
grid-gap:24px

}

.variants-section .variant-link span{
padding:18px;
display:block;
width:100%;
text-align:center;
color:#fff;
background:var(--accent);
font-size:20px;
font-weight:500;
transition:var(--time)

}

.variants-section .variant-link:hover span{
color:var(--text)

}

.houses-block{
display:grid;
grid-template-columns:repeat(2, 1fr);
grid-gap:48px 24px

}

.houses-block .houses-item .content{
position:relative;
font-size:20px;
font-weight:500;
color:#fff

}

.houses-block .houses-item .content .price-block{
position:absolute;
top:5px;
left:0;
display:flex;
flex-direction:column;
gap:5px

}

.houses-block .houses-item .content .price-block .price{
padding:6px 30px;
background:var(--red)

}

.houses-block .houses-item .content .price-block .price.green{
background:var(--green)

}

.houses-block .houses-item .content .lable{
position:absolute;
bottom:0;
left:0;
padding:13px 32px;
background:var(--accent);
transition:var(--time)

}

.houses-block .houses-item:hover .content .lable{
color:var(--text)

}

.tour-section .tour-link{
position:relative;
display:block;
width:100%;
height:330px;
background:url("../images/360.jpg") center no-repeat;
background-size:cover

}

.tour-section .tour-link svg{
position:absolute;
top:50%;
left:50%;
transform:translate(-50%, -50%);
opacity:.6;
transition:var(--time)

}

.tour-section .tour-link:hover svg{
opacity:1

}

.reviews-section .review-block{
display:grid;
grid-template-columns:repeat(2, 1fr);
grid-gap:50px

}

.reviews-section .review-block iframe{
height:320px

}

.map-section iframe{
height:400px

}

.about-image-section .title-button{
display:flex;
align-items:center;
gap:60px;
margin-bottom:50px

}

.about-description-section p{
text-align:center

}

.description-block{
display:grid;
grid-template-columns:repeat(2, 1fr);
grid-gap:25px;
margin:95px auto

}

.description-block.single-column{
grid-template-columns:auto

}

.description-block p{
text-align:center

}

.description-block .text-side .h2{
text-align:left;
margin:0 0 32px

}

.description-block .text-side h3{
font-size:26px;
line-height:1.4

}

.description-block .text-side p{
text-align:left;
margin:16px 0;
line-height:1.4

}

.description-block .text-side ul{
list-style-type:none;
padding:0;
margin:32px 0;
display:flex;
flex-direction:column;
gap:25px

}

.description-block .text-side ul li{
position:relative;
padding-left:25px;
font-size:18px

}

.description-block .text-side ul li::before{
content:"";
position:absolute;
left:0;
top:5px;
width:12px;
height:12px;
border-radius:100%;
background:var(--accent)

}

.description-block .text-side ul li p{
margin:0

}

.description-block .text-side .button{
margin-top:40px

}

.description-block .image-side{
display:flex;
flex-direction:column;
gap:15px;
color:var(--gray);
font-size:16px

}

.description-block .image-side p{
text-align:left

}

.description-block .image-side p.center{
text-align:center

}

.description-block .video-side{
display:flex;
flex-direction:column;
gap:25px

}

.description-block .video-side .video-item{
display:flex;
flex-direction:column

}

.description-block .video-side .video-item iframe{
height:260px

}

.description-block .video-side .video-item span{
display:block;
background:var(--accent);
padding:13px;
font-size:20px;
font-weight:700;
color:#fff;
text-align:center

}

.certificates-block{
display:flex;
align-items:center;
justify-content:space-between;
gap:20px;
margin:30px 0

}

.certificates-block a:hover{
box-shadow:0px 0px 10px 0px rgba(92,92,92,.5)

}

.ekskursii-section{
display:flex;
flex-direction:column;
gap:50px

}

.ekskursii-section .ekskursii-block{
padding:20px;
border-radius:15px;
display:grid;
grid-template-columns:repeat(2, 1fr);
grid-gap:20px;
align-items:center

}

.ekskursii-section .ekskursii-block.white{
background:#fff;
border:1px solid #a7a7a6

}

.ekskursii-section .ekskursii-block.orange{
background:var(--accent);
color:#fff

}

.ekskursii-section .ekskursii-block.gray{
background:#676767;
color:#fff

}

.ekskursii-section .ekskursii-block .content{
display:flex;
flex-direction:column;
font-size:20px;
gap:25px

}

.ekskursii-section .ekskursii-block .content h2.h2{
font-weight:400;
text-transform:uppercase;
font-size:28px;
margin:0

}

.ekskursii-section .ekskursii-block .content p{
margin:0

}

.ekskursii-section .ekskursii-block .content .list{
display:flex;
justify-content:space-between

}

.ekskursii-section .ekskursii-block .content .list .list-item{
padding-left:10px;
border-left:3px solid var(--accent)

}

.ekskursii-section .ekskursii-block .content ul{
display:flex;
flex-direction:column;
gap:25px;
padding-left:10px;
margin:0;
list-style-type:none

}

.ekskursii-section .ekskursii-block .content ul li{
position:relative

}

.ekskursii-section .ekskursii-block .content ul li::before{
content:"";
position:absolute;
left:-10px;
top:10px;
width:4px;
height:4px;
background:#fff;
border-radius:100%

}

.ekskursii-section .ekskursii-block .image{
border-radius:25px;
overflow:hidden

}

.ekskursii-section .ekskursii-block .image img{
width:100%;
height:100%;
object-fit:cover

}

.ekskursii-section .ekskursii-block .images{
display:grid;
grid-template-columns:repeat(2, 1fr);
grid-gap:5px

}

.ekskursii-section .ekskursii-block .button{
width:100%;
border-radius:10px

}

.contacts-map-block{
    display: flex;
    grid-gap: 24px;
    flex-direction: column;

}

.contacts-map-block .contacts{
    display: flex;
    flex-direction: row;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: space-around;
}

.contacts-map-block .contacts h2.h2{
text-align:left

}

.contacts-map-block .contacts .contacts-item{
    display: flex;
    flex-direction: column;
    /* gap: 12px; */
    line-height: 1.8;
    margin-top: 30px;

}

.contacts-map-block .contacts a:hover{
color:var(--accent)

}

.contacts-map-block .contacts .footer-social .social-icon{
width:45px;
height:45px

}

.contacts-map-block .contacts .footer-social .social-icon img{
width:25px;
height:25px

}

.contacts-map-block .map-buttons{
display:flex;
flex-direction:column;
gap:32px

}

.contacts-map-block .map-buttons .map iframe{
height:450px

}

.contacts-map-block .map-buttons .buttons{
display:grid;
grid-template-columns:repeat(2, 1fr);
grid-gap:24px

}

.contacts-map-block .map-buttons .buttons .button{
width:100%;
height:52px

}

.contacts-map-block .map-buttons .buttons .button-description{
display:flex;
flex-direction:column;
gap:12px;
text-align:center;
font-size:16px

}

.table-section{
padding:30px;
border:3px solid #ededed

}

.table-section h3.h3{
text-align:left

}

.table-section .table{
border:1px solid #e1e1e1;
margin:20px 0

}

.table-section .table .table-line{
display:grid;
grid-template-columns:40% 15% 15% 30%

}

.table-section .table .table-line.head{
background:var(--yellow);
font-weight:500

}

.table-section .table .table-line .head-item,.table-section .table .table-line .line-item{
padding:10px;
border:1px solid #e1e1e1

}

.table-section .table .table-line .head-item:not(:first-child):not(:last-child),.table-section .table .table-line .line-item:not(:first-child):not(:last-child){
text-align:center

}

.table-section .logos{
display:flex;
justify-content:space-around;
align-items:center

}

.catalog-block{
display:flex;
flex-direction:column;
gap:70px;
margin:50px 0

}

.catalog-block h2{
margin:0

}

.houses-types{
width:100%;
display:grid;
grid-template-columns:repeat(3, 1fr);
grid-gap:25px

}

.houses-types .houses-types-block{
display:flex;
flex-direction:column;
overflow:hidden;
border-radius:20px;
transition:var(--time);
box-shadow:0px 0px 10px 0px #ccc

}

.houses-types .houses-types-block:hover{
box-shadow:0px 0px 10px 0px rgba(92,92,92,.6)

}

.houses-types .houses-types-block:hover .description-price .details-button{
background:rgba(239,127,26,.2);
color:var(--text)

}

.houses-types .houses-types-block .image-area{
height:200px;
border-radius:20px;
overflow:hidden;
position:relative

}

.houses-types .houses-types-block .image-area img{
height:100%;
width:100%;
object-fit:cover

}

.houses-types .houses-types-block .image-area .area{
position:absolute;
top:8%;
right:0;
padding:3px 20px 3px 5px;
font-size:26px;
color:#fff;
background:var(--accent);
border-radius:5px 0 0 5px

}

.houses-types .houses-types-block .description-price{
padding:20px;
display:flex;
flex-direction:column;
gap:20px

}

.houses-types .houses-types-block .description-price .price-block{
display:flex;
align-items:flex-end;
gap:8px

}

.houses-types .houses-types-block .description-price .price-block span{
font-size:20px;
font-weight:600;
line-height:1.4

}

.houses-types .houses-types-block .description-price .price-block p{
font-size:28px;
font-weight:600;
line-height:1.2

}

.houses-types .houses-types-block .description-price .details-button{
display:flex;
justify-content:center;
padding:8px;
background:var(--accent);
border:2px solid var(--accent);
transition:var(--time);
color:#fff;
font-size:18px;
font-weight:500;
border-radius:5px

}

.catalog-block-images{
display:grid;
grid-template-columns:700px auto;
grid-gap:20px

}

.catalog-block-images .main-image{
height:390px;
overflow:hidden;
transition:var(--time);
position:relative

}

.catalog-block-images .main-image:hover{
box-shadow:0px 0px 10px 0px rgba(92,92,92,.6)

}

.catalog-block-images .main-image a{
display:none;
justify-content:center;
align-items:center;
position:absolute;
top:0;
left:0;
width:100%;
height:100%

}

.catalog-block-images .main-image a.active{
display:flex

}

.catalog-block-images .main-image a img{
width:100%;
height:400px;
object-fit:cover

}

.catalog-block-images .nav-images{
display:grid;
grid-template-columns:repeat(3, 1fr);
grid-gap:10px;
align-self:start

}

.catalog-block-images .nav-images .image-item{
height:90px

}

.catalog-block-images .nav-images .image-item .nav-image{
height:100%;
width:100%;
object-fit:cover;
outline:3px solid rgba(0,0,0,0);
transition:var(--time)

}

.catalog-block-images .nav-images .image-item .nav-image:hover{
cursor:pointer;
outline:3px solid rgba(239,127,26,.5)

}

.catalog-block-images .nav-images .image-item .nav-image.active{
outline:3px solid var(--accent)

}

p.button-style{
width:80%;
margin:0 auto;
padding:24px 32px;
text-align:center;
color:#0e0e0e;
background:var(--yellow);
line-height:1.4;
font-size:26px;
font-weight:700

}

.breadcrumbs-section{
margin:30px 0 -50px;
color:var(--accent)

}

.breadcrumbs-section a{
font-weight:500;
transition:var(--time)

}

.breadcrumbs-section a:hover{
color:var(--accent)

}

.breadcrumbs-section .breadcrumb_last{
color:var(--accent)

}

.house-block{
display:flex;
flex-direction:column;
gap:40px

}

.house-block .inner-images{
display:flex;
flex-direction:column;
gap:20px

}

.house-block .inner-images .slider-description{
display:grid;
grid-template-columns:repeat(2, 1fr);
grid-gap:20px

}

.house-block .inner-images .slider-description .splide{
max-height:370px

}

.house-block .inner-images .slider-description .splide .splide__pagination{
display:none

}

.house-block .inner-images .slider-description .splide .splide__arrow{
background:rgba(0,0,0,0);
opacity:.8

}

.house-block .inner-images .slider-description .splide .splide__arrow svg{
width:40px;
height:40px

}

.house-block .inner-images .slider-description .splide .splide__arrow svg path{
fill:#fff

}

.house-block .inner-images .slider-description .splide .splide__arrow--next{
right:0

}

.house-block .inner-images .slider-description .splide .splide__arrow--prev{
left:0

}

.house-block .inner-images .slider-description .splide .splide__track{
height:100%

}

.house-block .inner-images .slider-description .splide .splide__slide a{
height:100%

}

.house-block .inner-images .slider-description .splide .splide__slide a img{
width:100%;
height:100%;
object-fit:cover

}

.house-block .inner-images .slider-description .description{
border:1px solid #c1c1c1;
border-radius:10px;
overflow:hidden;
display:flex;
flex-direction:column;
justify-content:space-between;
line-height:1.8

}

.house-block .inner-images .slider-description .description .description-head .head{
text-align:center;
background:var(--accent);
color:#fff;
margin:0;
font-size:32px;
font-weight:500;
padding:20px

}

.house-block .inner-images .slider-description .description .description-head .area{
text-align:center;
color:var(--accent);
font-size:28px;
font-weight:500;
padding:20px

}

.house-block .inner-images .slider-description .description .description-floors .floor{
border-top:1px solid #c1c1c1;
display:grid;
grid-template-columns:140px auto

}

.house-block .inner-images .slider-description .description .description-floors .floor p{
padding:20px

}

.house-block .inner-images .slider-description .description .description-floors .floor p.name{
border-right:1px solid #c1c1c1

}

.house-block .inner-images .images{
display:grid;
grid-template-columns:repeat(3, 1fr);
grid-gap:20px

}

.house-block .inner-images .images img{
width:100%;
height:100%;
object-fit:cover

}

.house-block .inner-images .schemes{
display:flex;
align-items:center;
gap:20px

}

.house-block .inner-images .schemes a{
align-self:stretch

}

.house-block .inner-images .schemes a img{
width:100%;
height:100%;
object-fit:cover

}

.house-block .inner-info-blocks{
display:grid;
grid-template-columns:repeat(3, 1fr);
grid-gap:10px

}

.house-block .inner-info-blocks .info-block{
border:1px solid #c1c1c1;
border-radius:10px;
overflow:hidden;
display:flex;
flex-direction:column;
align-items:center

}

.house-block .inner-info-blocks .info-block .block-head{
display:flex;
flex-direction:column;
gap:15px;
align-items:center;
width:100%;
padding:20px 0;
border-radius:9px;
background:var(--accent);
color:#fff

}

.house-block .inner-info-blocks .info-block .block-head .head{
font-size:25px;
text-align:center;
line-height:1.2;
font-weight:500;
color:#fff;
margin:0

}

.house-block .inner-info-blocks .info-block .block-head .price{
padding:2px 30px;
border-radius:8px;
border:1px solid #fff;
font-weight:500;
line-height:1.8

}

.house-block .inner-info-blocks .info-block .block-content{
width:100%;
display:flex;
flex-direction:column;
gap:32px;
padding:20px

}

.house-block .inner-info-blocks .info-block .block-content .content-head{
margin:0 0 12px;
font-size:20px;
font-weight:500;
line-height:1.4;
color:var(--accent)

}

.house-block .inner-info-blocks .info-block .block-content p{
line-height:1.4;
font-size:16px

}

.house-block .inner-consult-block{
padding:20px;
border-radius:10px;
text-align:center;
background:#727270;
color:#fff;
display:flex;
flex-direction:column;
align-items:center;
justify-content:center;
gap:20px

}

.house-block .inner-consult-block p{
max-width:70%;
font-size:20px;
font-weight:600;
line-height:1.4

}

.house-block .inner-consult-block .button:hover{
background:#fff

}

.house-block .inner-text-block ul{
list-style-type:none;
padding:0;
margin:32px 0;
display:flex;
flex-direction:column;
gap:25px

}

.house-block .inner-text-block ul li{
position:relative;
padding-left:40px;
font-size:18px

}

.house-block .inner-text-block ul li::before{
content:"";
position:absolute;
left:0;
top:-2px;
width:24px;
height:24px;
border-radius:100%;
background:url("../images/dot.svg") center no-repeat

}

.gallery{
display:grid;
grid-template-columns:repeat(2, 1fr);
grid-gap:70px 30px

}

.gallery .item{
display:flex

}

.gallery .item a{
height:100%

}

.gallery .item a img{
width:100%;
height:100%;
object-fit:cover

}

.video-section{
display:grid;
grid-template-columns:repeat(2, 1fr);
grid-gap:50px

}

.video-section iframe{
height:320px

}

.green-section{
margin:50px auto;
background:#66c100;
color:#fff

}

.green-section .green-block{
display:grid;
grid-template-columns:auto 200px;
justify-content:center;
align-items:center;
gap:50px

}

.green-section .green-block h2{
margin:0;
font-size:48px

}

.orange-section{
margin:50px auto;
padding:20px 10px;
background:var(--accent);
color:#fff

}



.marquiz__container{
width:100% !important;
margin:0 !important

}

.marquiz__container_inline{
max-width:100% !important

}

.page_404{
margin-top:50px;
margin-bottom:50px

}


.orange-section .orange-block h2{
margin:0;
font-size:48px

}

.orange-section .orange-block p{
	text-align: center;
    margin: 10px 10px 0;
    font-size: 28px;
    font-weight: 500;
}


@media only screen and (max-width: 1220px){
.main-container{
max-width:940px

}

.header-content{
/*gap:30px;*/

}

.acf-nav-menu .menu{
gap:15px

}

.footer-content{
display:grid;
grid-template-columns:repeat(2, 1fr);
gap:20px

}

.contacts-map-block{
margin:90px 0

}

.ekskursii-section .ekskursii-block .image{
align-self:stretch

}

.main-section .main-content{
width:50%;
padding:50px 30px

}

.main-section .main-image{
width:50%

}

.h1{
font-size:48px

}

.video-section iframe{
height:250px

}

.reviews-section .review-block{
grid-gap:24px

}

.reviews-section .review-block iframe{
height:250px

}

.catalog-block-images{
grid-template-columns:550px auto

}

.header .menu-wrp{
	display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}

.orange-section .orange-block h2{
margin:0;
font-size:48px

}

.orange-section .orange-block p{
	text-align: center;
    margin: 10px 10px 0;
    font-size: 28px;
    font-weight: 500;
}

}


@media only screen and (max-width: 960px){
.main-container{
max-width:768px

}

.header{
padding: 10px 0 15px;
}

.header-content{
grid-template-columns:auto;
grid-gap:10px;
padding:5px 0 0;

}

.head-block{
align-items:center

}

.header-contacts{
padding:10px 0

}

.header-contacts .button-block{
display:none;
padding: 20px 0 0;
}

.mobile-menu-button{
display:flex;
padding: 20px 0 0;
}

.header .menu-wrp{
position:fixed;
opacity:0;
visibility:hidden;
transform:translateX(100%);
transition:visibility .3s ease,opacity .3s ease,transform .3s ease;
z-index:5;
top:0;
right:0;
bottom:0;
left:50%;
background:#171628;
padding:15px;
display:flex;
flex-direction:column;
align-items:flex-end;
gap:20px

}

.header .menu-wrp.open{
opacity:1;
visibility:visible;
transform:translateX(0)

}

.header .menu-wrp .menu-button-close{
display:flex;
justify-content:center;
align-items:center;
background:#ef7f1a;
border:none;
padding:0;
width:40px;
height:40px;
border-radius:3px;
outline:none;
cursor:pointer

}

.header .menu-wrp .acf-nav-menu{
width:100%

}

.header .menu-wrp .menu{
display:flex;
flex-direction:column;
align-items:flex-start;
border:none;
height:auto;
width:100%;
gap:0

}

.header .menu-wrp .menu .menu-item{
flex-direction:column;
align-items:flex-start;
width:100%

}

.header .menu-wrp .menu a{
color:#fff;
height:50px;
width:100%;
font-weight:500

}

.header .menu-wrp .menu .sub-menu{
position:relative;
top:auto;
opacity:1;
visibility:visible;
width:100%;
padding:0 0 0 10px;
background:#171628

}

.header .menu-wrp .menu .sub-menu a{
padding:0;
height:40px

}

.header .menu-wrp .button-block{
margin:30px 0;
display:flex;
justify-content:center;
width:100%

}

section{
margin:70px 0

}

section .button-block{
margin-top:0

}

.contacts-map-block{
margin:70px 0;
grid-template-columns:auto

}

.ekskursii-section .ekskursii-block{
grid-template-columns:auto

}

.ekskursii-section .ekskursii-block .image{
align-self:auto

}

.breadcrumbs{
font-size:16px

}

.gallery{
grid-gap:30px

}

.houses-block{
grid-gap:30px 15px

}

.description-block{
grid-template-columns:auto;
margin:50px 0

}

.description-block .text-side h3{
font-size:22px

}

.description-block .text-side .button{
margin-top:15px

}

.about-image-section .title-button{
flex-direction:column;
gap:20px;
margin-bottom:20px;
text-align:center

}

.video-section{
grid-gap:15px

}

.video-section iframe{
height:210px

}

.house-block .inner-images{
gap:15px

}

.house-block .inner-images .slider-description{
grid-gap:15px

}

.house-block .inner-images .slider-description .description .description-head .head{
font-size:28px;
padding:10px

}

.house-block .inner-images .slider-description .description .description-head .area{
font-size:22px;
padding:10px

}

.house-block .inner-images .slider-description .description .description-floors .floor p{
padding:10px

}

.house-block .inner-images .images{
grid-gap:15px

}

.house-block .inner-images .schemes{
grid-gap:15px

}

.advantages-section .advantages-item .item-text{
font-size:16px

}

.advantages-section .advantages-item.icon-text .icon-info{
font-size:42px

}

.variants-section .variants{
grid-gap:15px

}

.variants-section .variant-link span{
padding:10px

}

.reviews-section .review-block{
grid-gap:15px

}

.reviews-section .review-block iframe{
height:210px

}

.reviews-section .button-block{
margin-top:30px

}

.houses-types{
grid-gap:15px

}

.catalog-block{
gap:30px

}

p.button-style{
width:100%;
padding:10px 20px;
font-size:20px

}

.catalog-block-images{
grid-template-columns:auto;
grid-gap:15px

}

.green-section{
margin:30px auto;
padding:20px 0

}

.green-section .green-block{
grid-template-columns:auto;
justify-content:center;
align-items:center;
gap:10px

}

.green-section .green-block h2{
margin:0;
font-size:36px

}

.green-section .green-block img{
max-width:30%;
margin:auto

}

.orange-section{
margin:30px auto;
padding:20px 0

}


.orange-section .orange-block h2{
margin:0;
font-size:36px

}

.orange-section .orange-block p{
	text-align: center;
    margin: 10px 10px 0;
    font-size: 18px;
    font-weight: 500;
}


}


@media only screen and (max-width: 768px){
:root{
--regular-text: 16px

}

.main-container{
max-width:100%

}

body.body{
/*padding-top:135px*/
padding-top:64px
}

.h1{
font-size:42px

}

.h2{
font-size:26px;
margin-bottom:25px

}

.h3{
font-size:22px;
margin:0 0 15px

}

.ul li{
font-size:16px

}

.city-choose{
flex-direction:column;
align-items:flex-start

}

.city-choose span{
font-size:14px

}

.city-choose select{
padding-left:0

}

.header{
padding:0 15px 15px;

}

.header .menu-wrp{
left:30%

}

.header-contacts{
padding:20px 0 0;
justify-content:center;
/*gap:30px;*/

}

.contacts-block{
display:none;
flex-direction:column;
gap:10px

}

.footer-content{
text-align:center;
grid-template-columns:auto;
justify-content:center

}

.footer-content .acf-nav-menu .menu{
columns:1

}

.footer-content .acf-nav-menu .menu .menu-item a{
margin:0 auto

}

.footer-content .contact-button{
justify-content:center

}

section{
margin:50px 0;
padding:0 15px

}

.contacts-map-block{
margin:50px 0

}

.contacts-map-block .map-buttons .buttons{
grid-template-columns:auto;
grid-gap:15px

}

.ekskursii-section .ekskursii-block{
padding:15px

}

.ekskursii-section .ekskursii-block .content{
font-size:16px

}

.ekskursii-section .ekskursii-block .content h2.h2{
font-size:22px

}

.ekskursii-section .ekskursii-block .content .list{
flex-direction:column;
gap:20px

}

.breadcrumbs-section{
margin:30px 0 -30px

}

.gallery{
grid-gap:15px

}

.main-section{
flex-direction:column-reverse;
padding:0

}

.main-section .main-content{
width:auto;
padding:40px 15px

}

.main-section .main-image{
width:auto;
height:300px

}

.houses-block{
grid-template-columns:auto;
grid-gap:20px

}

.houses-block .houses-item .content{
font-size:16px

}

.houses-block .houses-item .content .lable{
padding:10px 15px

}

.button{
font-size:18px

}

.table-section{
padding:0 15px;
border:none

}

.table-section .table{
font-size:14px

}

.table-section .table .table-line .head-item,.table-section .table .table-line .line-item{
padding:10px 3px

}

.table-section .logos{
display:grid;
grid-template-columns:repeat(3, 1fr);
grid-gap:10px

}

.table-section .logos img{
margin:auto;
max-width: 25vw;
}

.description-block .text-side ul{
margin:15px 0

}

.video-section{
grid-template-columns:auto

}

.video-section iframe{
height:200px

}

.description-block .video-side .video-item iframe{
height:200px

}

.description-block .text-side ul li{
font-size:16px

}

.certificates-block{
display:grid;
grid-template-columns:repeat(2, 1fr)

}

.certificates-block img:first-child{
grid-column:1/-1;
margin:auto

}

.house-block .h2{
margin:0

}

.house-block .inner-images .slider-description{
grid-template-columns:auto

}

.house-block .inner-images .images{
grid-template-columns:auto

}

.house-block .inner-images .schemes{
flex-direction:column

}

.house-block .inner-info-blocks{
grid-template-columns:auto;
grid-gap:20px

}

.house-block .inner-info-blocks .info-block .block-content{
padding:15px

}

.house-block .inner-consult-block p{
max-width:100%

}

.advantages-section{
grid-gap:40px;
grid-template-columns:auto;
grid-template-areas:"one" "two" "tree" "four" "five"

}

.advantages-section .advantages-item{
justify-content:flex-start

}

.pluses-section .pluses-content{
grid-template-columns:auto;
grid-gap:20px

}

.pluses-section .pluses-content .image{
justify-content:center

}

.variants-section .variants{
grid-template-columns:auto;
grid-gap:30px

}

.variants-section .variant-link img{
width:100%

}

.reviews-section .review-block{
grid-template-columns:auto;
grid-gap:15px

}

.reviews-section .review-block iframe{
height:auto

}

.catalog-block{
gap:40px

}

.houses-types{
grid-template-columns:auto;
grid-gap:15px

}

.catalog-block-images .main-image{
height:300px

}

.orange-section .orange-block h2{
margin:0;
font-size:28px

}

.orange-section .orange-block p{
	text-align: center;
    margin: 10px 10px 0;
    font-size: 14px;
    font-weight: 500;
}


}